[setup]
GameName = 口袋妖怪漆黑的魅影bug修复版 中文版
ExeIcon  = game.ico
ExeName  = VisualBoyAdvance.exe
ExeDir   = 
ExeParam = 漆黑的魅影.gba
WebId= 
channel=1
[repair]
NextDisplay =1
DownPath = \download
[update]
Lastdate=2015- 2-12
[advert]
LastUpdateAdvertTime=1423717726
